admin_user_index:
    path: /
    controller: App\Controller\Admin\Main\User\UserController::index

admin_user_new:
    path: /new
    controller: App\Controller\Admin\Main\User\UserController::new

admin_user_edit:
    path: /{id}/edit
    controller: App\Controller\Admin\Main\User\UserController::edit

admin_user_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\User\UserController::delete

admin_user_show:
    path: /{id}/show
    controller: App\Controller\Admin\Main\User\UserController::show



